Operators
=========

operation
---------

.. doxygenstruct:: migraphx::internal::operation
   :members:
   :undoc-members:

.. doxygenfunction:: migraphx::internal::is_context_free

.. doxygenfunction:: migraphx::internal::has_finalize

operators
---------

.. doxygennamespace:: migraphx::internal::op
   :members:
   :undoc-members:
